» Ubuntu » Пакеты

Error

two or more packages specified (courier-mlm hardy-backports)